cancel
Showing results for 
Search instead for 
Did you mean: 

VM restore to alternate Vcenter error 2820

Hi All,

Good day to all.

I am trying to restore a VM to alternate Vcenter which is giving an error 2820 though the pre-recovery check ran fine. 

The nbu version is 7.6 and ESXi of alternate vcenter is 6.5. 

Please suggest.

Let me know what more information is required.

1 Solution

Accepted Solutions
Accepted Solution!

Re: VM restore to alternate Vcenter error 2820

Hi Shahzeb,

What was the ESX version for the original source backup?  I am guessing it was not 6.5.

Support for 6.5 was first available in NetBackup 7.7.3.  NetBackup 7.6.1.2 had support up to version 6.0, but I'm not sure what release of 7.6 you have.

So I would say you are trying to restore to an unsupported version of VMware, and you would need to upgrade NetBackup to at least 7.7.3 to get support for 6.5.

I'm sure you're also well aware that your version of NetBackup (7.6.x) has been end of life and unsupported for almost two years, so you should look at upgrading ASAP.

Hope this helps,

Steve

View solution in original post

4 Replies
Accepted Solution!

Re: VM restore to alternate Vcenter error 2820

Hi Shahzeb,

What was the ESX version for the original source backup?  I am guessing it was not 6.5.

Support for 6.5 was first available in NetBackup 7.7.3.  NetBackup 7.6.1.2 had support up to version 6.0, but I'm not sure what release of 7.6 you have.

So I would say you are trying to restore to an unsupported version of VMware, and you would need to upgrade NetBackup to at least 7.7.3 to get support for 6.5.

I'm sure you're also well aware that your version of NetBackup (7.6.x) has been end of life and unsupported for almost two years, so you should look at upgrading ASAP.

Hope this helps,

Steve

View solution in original post

Re: VM restore to alternate Vcenter error 2820

@shahzeb1

@Systems_Team is 100% correct. Support for vSphere 6.5 started with NBU 7.7.3.

Herewith Master Compatibility List: http://www.veritas.com/docs/000033647

You need to upgrade.

Re: VM restore to alternate Vcenter error 2820

Also, error 2820 ("VMware policy restore error") with no details doesn't tell us anything about what failed.

When you upgrade, please move up to 8.x if you can. VMware backups received an upgrade in NetBackup 8.0.

Re: VM restore to alternate Vcenter error 2820

Thanks all for your replies